micro_utils.dokka
0.15.1

# Hausa

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Hausa : IetfLanguageCode

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Hausa
GH
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object GH : IetfLanguageCode.Hausa
NE
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object NE : IetfLanguageCode.Hausa
NG
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object NG : IetfLanguageCode.Hausa

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

GH
Link copied to clipboard
NE
Link copied to clipboard
NG
Link copied to clipboard
Companion
Link copied to clipboard